/********** GLOBAL **********/
@font-face {
	font-family: 'Takota';
	src: url('fonts/Takota.eot');
	src: url('fonts/Takota.eot?#iefix') format('embedded-opentype'),  url('fonts/Takota.woff2') format('woff2'),  url('fonts/Takota.woff') format('woff'),  url('fonts/Takota.ttf') format('truetype'),  url('fonts/Takota.svg#Takota') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Veneer';
	src: url('fonts/Veneer.eot');
	src: url('fonts/Veneer.eot?#iefix') format('embedded-opentype'),  url('fonts/Veneer.woff2') format('woff2'),  url('fonts/Veneer.woff') format('woff'),  url('fonts/Veneer.ttf') format('truetype'),  url('fonts/Veneer.svg#Veneer') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
body {
	color: #000000;
	font-size: 18px;
	background: #ffffff;
	overflow-x: hidden;
	font-family: 'Roboto Condensed', sans-serif;
}
iframe {
	max-width: 100%;
}
img {
	max-width: 100%;
	height: auto;
}
.full {
	width: 100%;
	float: left;
}
a {
	color: #7ac142;
	text-decoration: none !important;
}
a:hover {
	color: #57a81b;
}
strong {
	font-weight: 700;
}
.btn {
	cursor: pointer;
	font-family: 'Veneer';
}
.btn-lg {
	font-size: 30px;
}
.btn-dark {
	background: #000000;
	border: 2px #7ac142 solid !important;
}
.btn-dark:hover {
	background: #111111;
}
.btn-success {
    background-color: #74bd43;
    border-color: #74bd43;
}
.form-control {
	font-size: 16px;
	box-shadow: none !important;
}
.vertical {
	display: table-cell;
	vertical-align: middle;
}
h1, h2 {
	font-family: 'Takota';
}
@media (min-width: 1200px) {
.container {
	max-width: 1380px;
}
}
/********** GLOBAL **********/

/********** HEADER **********/
header {
	width: 100%;
	float: left;
	color: #ffffff;
	background: #000000;
	font-family: 'Bebas Neue', cursive;
}
header a {
	color: #ffffff;
}
header .float-left {
	padding-top: 20px;
}
.logo {
	margin-bottom: -125px;
	position: relative;
	z-index: 1;
}
a.toplink {
	font-size: 24px;
	border-bottom: 3px #74bd43 solid;
	margin: 0 12px;
}
.openmenutoggle {
	font-size: 22px;
	cursor: pointer;
	padding: 14px 0 !important;
	display: inline-block;
	/*width: 200px;*/
}
.sidenav {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 99;
	top: 0;
	right: 0;
	background-color: #111;
	overflow-x: hidden;
	transition: 0.5s;
	padding-top: 60px;
}
.sidenav a {
	padding: 8px 8px 8px 32px;
	text-decoration: none;
	font-size: 25px;
	color: #ffffff;
	display: block;
	transition: 0.3s;
}
.sidenav a:hover {
	color: #74bd43;
}
.sidenav .closebtn {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 36px;
	margin-left: 50px;
	background: #74bd43;
	padding: 0 20px;
	color: #ffffff !important;
}
/********** HEADER **********/

/********** BANNER **********/

.c-banner-sec{
	position:static;
}
.c-banner-sec__caption{
	position: absolute;
    width: 100%;
    left: 0;
    top:44%;
    z-index:9;
    transform: translateY(-50%);
    text-align: center;
}
.c-banner-sec__caption p strong{
	display:block;
	color:#57a81b;
}
.c-banner-sec__caption p{
	color: #FFF;
	font-size:35px;
	line-height: 1.2em;
	margin:0;
}

.c-loyality-body{
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#d4d4d4+0,ffffff+14,ffffff+89,d4d4d4+100 */
	background: rgb(212,212,212); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(212,212,212,1) 0%, rgba(255,255,255,1) 14%, rgba(255,255,255,1) 89%, rgba(212,212,212,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(212,212,212,1) 0%,rgba(255,255,255,1) 14%,rgba(255,255,255,1) 89%,rgba(212,212,212,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(212,212,212,1) 0%,rgba(255,255,255,1) 14%,rgba(255,255,255,1) 89%,rgba(212,212,212,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4d4d4', endColorstr='#d4d4d4',GradientType=1 ); /* IE6-9 */
}

.banner {
	width: 100%;
	float: left;
	position: relative;
	background: url(images/bannerdarkbg.jpg) center no-repeat fixed;
	background-size: cover;
	color: #ffffff;
	padding: 150px 0 140px 0;
}
.banner h1 {
    font-size: 50px;
    text-transform: capitalize;
   /* margin-top: -310px;*/
}
.banner:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	background: url(../images/bannerbottom.png) no-repeat center;
	background-size: cover;
	width: 100%;
	height: 96px;
}
.banner .btn {
    font-size: 22px;
    padding: 13px 32px;
}
.innerbanner {
	width: 100%;
	float: left;
	background: url(../images/bannerdarkbg.jpg) no-repeat center fixed;
	background-size: cover;
	height:150px;
}
.carousel-fade .carousel-item {
	opacity: 0;
	transition-duration: .6s;
	transition-property: opacity;
}
.carousel-fade .carousel-item.active, .carousel-fade .carousel-item-next.carousel-item-left, .carousel-fade .carousel-item-prev.carousel-item-right {
	opacity: 1;
}
.carousel-fade .active.carousel-item-left, .carousel-fade .active.carousel-item-right {
	opacity: 0;
}
.carousel-fade .carousel-item.active, .carousel-fade .active.carousel-item-left {
	transform: translateX(0);
	transform: translate3d(0, 0, 0);
}
.banner_text {
	width: 100%;
	float: left;
	/*position:absolute;
	left:0;
	bottom:0;
	height:100%;
	display:table;*/
}
/********** BANNER **********/

/********** BODY **********/
.body {
	width: 100%;
	float: left;
	position: relative;
	padding:40px 0;
	margin-bottom: 1.5rem;
}
.body h2 {
	font-size: 60px;
}

/**/
.c-single-step{
	text-align:center;
}
.c-single-step h4{
	color:#000;
	font-size:34px;
	text-transform:uppercase;
	font-family: 'Veneer';
	line-height:1.1em;
}
.c-playstore-btn{
	margin-top:30px;
}
.c-playstore-btn a{
	margin:0 10px 15px;
}
.c-download-title{
	color:#000;
	text-align:center;
	font-size:40px;
	text-transform:uppercase;
	font-family: 'Veneer';
	line-height:1.1em;
}
/**/

.intro {
	background: #000000;
	color: #ffffff;
}
.intro_part {
	width: 100%;
	float: left;
	margin: 15px 0;
	border: 4px #7ac142 solid;
	height: 360px;
	display: table;
	text-align: center;
	padding: 10px;
}
.story {
	background: url(../images/greenbg.png) no-repeat center left;
	background-size: 75%;
	padding: 60px 0 70px 0;
}
.story_left {
	color: #ffffff;
}
.story_left h2 {
	font-size: 36px;
}
.story_left h3 {
	font-size: 50px;
	font-family: 'Veneer';
}
.story_right h2 {
	margin-bottom: 0;
	margin-top: -90px;
}
.location_part {
    width: 100%;
    float: left;
    text-align: center;
    background: #000;
    padding: 25px 15px;
    font-size: 20px;
    color: #fff;
    border-radius: 10px;
    border: 4px #74bd43 solid;
	border-color:transparent;
	min-height:437px;
	transition:all ease-in-out 0.5s;
}
.location_part:hover {
	border-color:#74bd43;
	transition:all ease-in-out 0.5s;
}
.location_part p:last-child {
	margin:0;
}
.featured {
    background-blend-mode: multiply;
    background-image: linear-gradient(
180deg
, #15181a 0%, #636363 100%), url(../images/BrandSplash.png)!important;
    color:#ffffff;
	font-size:18px;
}
.form_body {
    width: 100%;
    float: left;
    padding: 30px 20px;
    background: #ffffff;
    color: #000000;
    box-shadow: 2px 2px 8px #3f7d0f;
}
.form_body label {
	font-weight:700;
}
.scroll-down {
    position: absolute;
    bottom: 20px;
    width: 26px;
    display: inline-block;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.fundraising_iconsec {
	width: 100%;
	float: left;
	margin: 15px 0;
	text-align: center;
	padding: 0 15px;
	font-size: 18px;
	border-left: 2px #373c40 dashed;
	min-height: 220px;
}
.col-lg-3:first-child .fundraising_iconsec {
	border: none;
}
.fundraising_iconsec span img {
	height: 57px;
	margin-bottom: 15px;
}
.contact_details_sec {
    width: 100%;
    float: left;
    padding: 25px;
    text-align: center;
    margin: 15px 0;
    font-size: 16px;
    min-height: 100%;
}
.nav-tabs {
    border-bottom: 3px solid #ddd;
}
.nav-tabs .nav-link {
    font-size: 24px;
    color: #ababab;
    border-color: transparent !important;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #7ac142;
    background-color: transparent;
    border-bottom: 3px #7ac142 solid !important;
}
.download_sec {
    text-align: center;
    background-position: top center;
    background-blend-mode: overlay;
    background-image: url(../images/BrandSplash.png);
    background-color: #7ac142;
    background-repeat: no-repeat;
    background-size: cover;
}
.catering_package {
    width: 100%;
    float: left;
    padding: 20px;
    text-align: center;
    border: 2px #7ac142 solid;
    border-radius: 35px;
    margin: 15px 0;
    min-height: 330px;
}
.catering_package h3 {
	text-transform:uppercase;
	font-weight:700;
	font-size:22px;
}
.burrito_trays {
    width: 100%;
    float: left;
    background: #7ac142;
    border: 2px #fff solid;
    border-radius: 35px;
    text-align: center;
    padding: 30px;
    box-shadow: 0 0 66px #000 inset;
    text-shadow: 1px 1px 2px #000;
	color:#ffffff;
}
.loc_info {
    position: absolute;
    top: 80px;
    right: 30px;
    font-size: 18px;
    font-weight: 600;
}
.shapedetails:after {
	content:'';
	position:absolute;
	right:0;
	top:0;
	height:100%;
	width:9px;
	background:url(images/shape.png) repeat-y top right;
}
/********** BODY **********/


/********** FOOTER **********/
footer {
	width: 100%;
	float: left;
	color: #ffffff;
	font-size: 13px;
	padding: 20px 0;
	background: #000000;
	font-family: 'Fjalla One', sans-serif;
}
.social-icon a i {
	font-size: 16px;
	display: inline-block;
	width: 36px;
	height: 36px;
	border-radius: 50%;
	text-align: center;
	background: #7ac142;
	padding: 10px 0;
	margin-left: 10px;
}
.social-icon a {
	color: #ffffff;
}
.footerlogo {
	height: 170px;
	margin-top: -70px;
}
/********** FOOTER **********/

/********** MEDIA **********/
@media (max-width: 1520px) {
.sidenav {
	max-width: 325px;
}
}
@media (max-width: 1199px) {
.logo {
	height: 170px;
}
a.toplink {
	font-size: 18px;
}
.banner h1 {
    font-size: 38px;
}
/*.banner h1 {
    font-size: 55px;
    line-height: 56px;
}*/
.body h2 {
	font-size: 50px;
}
.story {
	background-image: none;
}
.story_left {
	background: #77bf42;
	padding: 30px;
	text-align: center;
	margin-bottom: 40px;
}
.story_left h3 {
	font-size: 36px;
}
.fundraising_iconsec {
	min-height: 265px;
}
.loc_info {
    position: relative;
    top: 0;
    right: 0;
}
.c-banner-sec{
	height:80vh;
}
.c-banner-sec .main-bg{
	height: 86%;
    object-fit: cover;
    display: block;
}
.c-banner-sec__caption img{
	width:22%;
}
.c-banner-sec__caption p {
    font-size: 26px;
}
.c-banner-sec__caption{
    top:35%;
 }
}
@media (max-width: 991px) {
.mbl-hide {
	display: none;
}
a.toplink {
	font-size: 22px;
	background: #74bd43;
	margin: 0 0 8px 0;
	color: #ffffff !important;
	transition: all ease-in-out 0.5s;
}
a.toplink:hover {
	background: #57a81b;
	transition: all ease-in-out 0.5s;
}
a.toplink:first-child {
	margin-top: 15px;
}
header .float-left {
	padding: 5px 0;
}
header .float-right {
    padding: 28px 0;
}
.logo {
	height: 150px;
	margin: 0;
}
.openmenutoggle {
	padding: 13px 30px !important;
	width: auto;
}
.sidenav {
    max-width: 280px;
}
.ph-img {
	width: 100%;
	max-width: 300px;
}
.banner {
    padding: 50px 0 140px 0;
}
.banner h1 {
	margin-top: 0;
}
/*.banner .btn {
	font-size: 28px;
}*/
.banner:after {
	height: 50px;
}
/*.banner_text {
    position: relative;
    height: auto;
    background: #252424;
    padding: 40px 0 80px 0;
}*/
.fundraising_iconsec {
	border: 2px #373c40 dashed !important;
	min-height: auto;
	padding: 15px;
}
.contact_details_sec {
    min-height: auto;
}
.catering_package {
    min-height: auto;
}
.shapedetails:after {
	display:none;
}
}
@media (max-width: 767px) {
.sidenav {
    max-width: 250px;
}
.banner h1 {
	font-size: 50px;
	/*line-height: 58px;*/
}
.btn-lg, .banner .btn {
	font-size: 22px;
}
.body h2 {
	font-size: 38px;
}
.intro_part {
	height: 250px;
}
.location_part {
	min-height:auto;
}
.footerlogo {
	height: 150px;
}
.shapedetails .media {
	display:block !important;
}
.shapedetails h3 {
    font-size: 1.75rem !important;
}
.contact_details_sec iframe {
	height: 300px !important;
}
}
@media (max-width: 575px) {
.openmenutoggle {
	padding: 13px 18px !important;
	font-size: 22px;
}
header .float-right {
	padding: 38px 0;
}
.logo, .footerlogo {
	height: 125px;
}
/*.sidenav {
	max-width: 200px;
}*/
.sidenav a {
	font-size: 22px;
}
.body h2 {
	font-size: 32px;
}
.story_right h2 {
	margin-top: -56px;
}
.c-banner-sec {
    height: 100vh;
}
.c-banner-sec__caption img {
    width: 44%;
}
.c-banner-sec .main-bg {
    height: 50%;
}
.c-banner-sec__caption {
    top:65%;
}
.c-banner-sec__caption p {
    font-size:15px;
}

}
/********** MEDIA **********/
